Cannot install Grimlock for Gamipress: Plugin does not contain valid header

This topic contains 3 replies, has 2 voices, and was last updated by  Olivier 5 days, 3 hours ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #27565

    Kevin Halfhill
    Participant
    • 7 Posts
    @wearehalfhill

    Hi! Receiving this error when I try to install Grimlock for Gamipress (attached).

    #27568

    Olivier
    Moderator
    • 1843 Posts
    @themosaurusrex
    Themosaurus Support

    Hi @wearehalfhill,

    We’re very sorry for this inconvenience. We should not have included this notification already as this plugin is still currently under validation and testing. We have uploaded the Beta version for Grimlock for GamiPress 1.0.0 just now in order to let you download it and fix this issue.

    However, please note that this is a still a Beta version and it could contains smaller bugs that will be fixed soon.

    Thank you for understanding.

    #27571

    Kevin Halfhill
    Participant
    • 7 Posts
    @wearehalfhill

    Not a problem, thanks! Will these beta versions automatically update to the release/stable versions when they’re ready? Or will I need to remove them and replace them at that time?

    Thanks in advance for advising!

    #27631

    Olivier
    Moderator
    • 1843 Posts
    @themosaurusrex
    Themosaurus Support

    Yes, of course! In case we change our codebase, this will be release as a new version and you will be able to update this from your dashboard.

    Best,

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.